> For the complete documentation index, see [llms.txt](https://docs.jasperapp.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.jasperapp.io/reference/project-stream.md).

# Project Stream

You can specify a GitHub project you have been involved with in the "Suggest Project" section of the Project Stream. Alternatively, you can manually specify the URL of the GitHub Project.

{% tabs %}
{% tab title="Add Project Stream" %}
![](/files/-MInF-FHF4lXHfl_U-Y5)
{% endtab %}

{% tab title="Project Stream setting" %}
![](/files/p6o1TaWGHb0KQrKy6OW4)

![](/files/Zhv0BcK9RyVHGCLfdz5g)
{% endtab %}
{% endtabs %}

When you select Project Stream, the Project Board will automatically appear, and the issues on the Project Board will reflect the unread/read issues in Jasper.

![](/files/BdDzt1c1KORjAv7jgT18)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.jasperapp.io/reference/project-stream.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
